# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Jan 25 07:59:31 UTC 2017
pkgname = haskell-puremd5
pkgver = 2.1.3-1
pkgdesc = A Haskell-only implementation of the MD5 digest (hash) algorithm
url = https://hackage.haskell.org/package/pureMD5
builddate = 1485331170
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 947200
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-cereal
depend = haskell-async
depend = haskell-crypto-api
depend = haskell-tagged
